




* {
    scroll-padding-top: 3rem;
    scroll-behavior: smooth;
}

:root {
    --main-color: #957221;
    --bg-color: #f0e5d6;
    --text-p-color: #000000;
    --text-h2-color: #412f26;
    --big-font: 6rem;
    --h2-font: 3.6rem;
    --h3-font: 2.4rem;
    --p-font: 14px;
    --h4-font:16px;
}

html, body {
    max-width: 100%; /* Uncommented to prevent body from exceeding viewport width */
    overflow-x: hidden; /* Prevent horizontal scroll */
    margin: 0;
    padding: 0;
    width: 100vw;
    box-sizing: border-box;
}

.home{
   
    height: 90vh;
    background: url(../img/plastic/home.jpg);
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    

}
.home h1{
    font-size: var(--big-font);
    line-height: 1.2;
    text-align: left;
     margin-bottom: 100px;
     margin-left: 50px;
    color: #ffffff;
}

section{
  
    padding: 10% 10%;
    background: linear-gradient(to top, #e6b980 0%, #eacda3 100%);
    background: transparent linear-gradient(180deg, #8f6f56 0%, #6e4829 100%) 0% 0% no-repeat;
    background: #f4f6fe;
    
    background: url(../img/derma/bg4.jpg);
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

    /* background: transparent radial-gradient(closest-side at 50% 50%, #F9F5EB 0%, #EEE0C4 100%) 0% 0% no-repeat padding-box; */
}


.about{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 3rem;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: auto;
    overflow: hidden;
   
    grid-template-areas: "img text";
}
.about-img img{
   width: 100%;
    height: auto;
    box-shadow: rgba(0,0,0,0.3);
    /* border-radius: 50px;
    border: #ffffff 1px solid; */
}
.about-text{
  
    grid-area: text;
}
.about-img {
    grid-area: img;
    
}
.about-text p{
font-size: var(--p-font);
text-align: justify;

}
.about-text h2{
    font-size: var(--h2-font);
    margin-bottom: 1rem;
    
    }










    .why{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 10% 10%;
       
        overflow: hidden;
        background: transparent radial-gradient(closest-side at 50% 50%, #f0daae 0%, #b99b74 100%) 0% 0% no-repeat padding-box; 

    }
    
    .why h2{
     
    
        font-size: var(--h2-font);
        text-align: center;
        margin-bottom: 1rem;
        letter-spacing: 1px;
        color: #080808;
        font-weight: 800;
    }
    
   .why p{
    font-size: var(--p-font);
    text-align: justify;
    margin-bottom: 2rem;
   }
   .why .boxes{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    align-items: center;
    justify-items: center;
    gap: 1rem;
    }
    .why .boxes .col{
        
        padding: 20px;
        display: flex;
        flex-direction: column;
        gap: 10px;
        box-shadow: #b28558 0px 1px 15px; 
        background: linear-gradient(to top left, #ffffcc 0%, #b28558 100%);
        justify-content: center;
        align-items: center;
        border-radius: 12px;
        border: 1px solid #b69121; /* Set the width of the border */
        color: white;
        border-color: #b69121;
    }
    
    .col h4{
        font-size: 14px;
       
        color: #050505;
       text-align: center;
       margin-top: 10px;
    }
    .col p{
        font-size: var(--p-font);
        font-weight: 500;
        color: #030303;
        text-align: center;
    }
    .col img{
     
        background: transparent linear-gradient(180deg, #FDFBF6 0%, #EEE0C4 100%) 0% 0% no-repeat;
    
        /* background: linear-gradient(45deg,#8e6015, #fdddaa, #dab766, #b69121);; */
        border-radius: 50px;
        width:70px;
        height:70px;
        padding: 10px;
        border: 1px solid white;
    }



    

   .services{
   
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10% 10%;
    
    overflow: hidden;
    background: url(../img/derma/bg5.jpg);
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

   }

   .services h2{
     
    
    font-size: var(--h2-font);
    text-align: center;
    margin-bottom: 1rem;
    letter-spacing: 1px;
    color: #080808;
    font-weight: 800;
}
  
.list{
    /* padding: 2% 10% 10% 10%; */
    margin-top: 1%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 25px;

}

.card{
    width: 340px;
    height: 500px;
    background: transparent linear-gradient(180deg, #FDFBF6 0%, #EEE0C4 100%) 0% 0% no-repeat;

    border-radius: 10px;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.3);
    overflow: hidden;
    transition: transform 0.6s ease;
}
.card:hover{
    transform: translateY(-20px);

}
.card img{
    width: 100%;
    height: 200px;
    height: auto;
    object-fit: cover;
    opacity: 0.9;
}
.card-content{
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    text-align: center;

}
.card-content h4{
font-size: var(--h4-font);
color: #000000;

}
.card-content p{
font-size:12px;
color: #000000;
}

.gallery {
    text-align: center;
  
   
    
}
.gallery h2{
     
    
    font-size: var(--h2-font);
    text-align: center;
    margin-bottom: 1rem;
    letter-spacing: 1px;
    color: #080808;
    font-weight: 800;
}


.slider-wrapper{
    position: relative;
}

.slider-wrapper .image-list{
    gap: 20px;
    overflow-x: auto;
    display: grid;
    margin-bottom: 30px;
    scrollbar-width: none;
    grid-template-columns: repeat(10,1fr);
}

.slider-wrapper .image-list::-webkit-scrollbar{
    display: none;
}

.slider-wrapper .image-list .image-item{


    width: 320px;
    height: auto;
    object-fit: cover;
    border-radius: 12px;
    border: 1px solid beige;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.4);
   
}

.container-img{
    /* max-width: 1200px;
    width: 90%; */
    
}

.slider-wrapper .slide-button{

    height: 50px;
    width: 50px;
    border: none;
    outline: none;
    color: #fff;
    background: black;
    font-size: 2.2rem;
    cursor: pointer;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.slider-wrapper .slide-button:hover{

    background: #6b6868;
}
.slider-wrapper .slide-button#prev-slide{
    left: -20px;
    display: none;
}
.slider-wrapper .slide-button#next-slide{
    right: -20px;
}

.gallery p span i{
    padding-right: 10px;
}






@media(max-width:1023px){

    .slider-wrapper .slide-button{
        
       display: none!important;
    }

    .slider-wrapper .image-list{

        gap: 10px;
        
    }

    
}

@media(max-width:500px){

   

    .slider-wrapper .image-list .image-item{

       width: 340px;
       height: auto;
        
    }

    
}



    
    




    .cta{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        /* padding: 40px 20px; */
        
   
       
    padding: 40px 20px;
        overflow: hidden;
        /* background: #0b0b0b;  */
        border-radius:30px;
        

    }

    
.cta-inner{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  
    padding: 40px 20px;
    background: transparent linear-gradient(261deg, #b99236 0%, #ffe9bd 100%) 0% 0% no-repeat padding-box;
    background: transparent radial-gradient(closest-side at 50% 50%, #f0daae 0%, #b99b74 100%) 0% 0% no-repeat padding-box; 
    background: rgba(230, 201, 175, 0.3);
    border: 2px solid white;
    box-shadow: rgba(254, 253, 253, 0.2);
   text-align: center;
   border-radius: 12px;
}
.cta-inner h3{
    font-size: 24px;
    margin-bottom: 10px;
   color: rgb(36, 31, 7);
}
.cta-inner h2{
    font-size: 30px;
    margin-bottom: 10px;
    font-family: serif;
    color: rgb(0, 0, 0);
}

.cta-btn{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px;
   
}
.cta-btn a{
  
    padding: 15px 35px;
   text-align: center;
    font-size: var(--p-font);
    font-weight: 600;
    letter-spacing: 1px;
    border-radius: .5rem;
    transition: all .50s ease; 
    margin-top: 10px ;
    box-shadow: #b28558 0px 1px 15px; 
    background: transparent linear-gradient(180deg, #FDFBF6 0%, #EEE0C4 100%) 0% 0% no-repeat;

}
.cta-btn a span{
    color: #957221;
}
.cta-btn a i{
    color: #957221;
    font-size: 16px;
    padding-right: 10px;
    animation: zoomInOut 2s infinite;
}
@keyframes zoomInOut {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.5);
    }
    100% {
        transform: scale(1);
    }
}




@media (max-width:1200px) {
    
    
section{
  
    padding: 10% 8%;}

.services, .why{
    padding: 10% 8%;
}
:root{
         
            
    --big-font:5rem;
    --h2-font:2.2rem;
    --h3-font:1.8rem;
    --p-font:16px;
    
    }
    
    .about{
        grid-template-columns: 1fr;
        grid-template-areas:  "text" "img";
        gap: 2rem;
       text-align: center;
    }
   

}

@media (max-width:800px) {
    :root{
         
            
        --big-font:5rem;
        --h2-font:2rem;
        --h3-font:1.8rem;
      
        
        }
     
}
@media(max-width:770px){
    .card{
        width: 300px;
        
       
    }

   
}

@media (max-width:600px) {
    :root{
         
            
        --big-font:3rem;
        --h2-font:1.6rem;
        --h3-font:1.8rem;
       
        
        }
    section{
  
        padding: 10% 5%;}
       .services, .why {
        padding: 10% 5%;
    }
        .home{
   
            height: 70vh;
        }
        .home h1{
           
             margin-bottom: 40px;
             margin-left: 20px;
           
        }
        .about{
            grid-template-columns: 1fr;
            grid-template-areas:  "text" "img";
            gap: 2rem;

        }
        .about-img img{
            width: 100%;
            
        }
        .about-text h2{
            text-align: center;
        }
        .why .boxes{
            grid-template-columns: 1fr;
        }
        .card{
            width: 100%;
            height: 550px;
        }
        .cta-btn{
            flex-direction: column;
        }
}
@media (max-width:400px) {
    .cta-inner h3{
        font-size: 20px;
        margin-bottom: 10px;
       color: white;
    }
    .cta-inner h2{
        font-size: 24px;
        margin-bottom: 10px;
        font-family: serif;
        color: rgb(0, 0, 0);
    }
}
@media (max-width:350px) {
    
}